import 'package:flutter/material.dart';

import '../../../core/constants/assets.dart';
// ignore: must_be_immutable
class LoginLogo extends StatelessWidget {
 LoginLogo({required this.width,required this.height,super.key});

  double width;
  double height;

  @override
  Widget build(BuildContext context) {
    return Image.asset(AssetsManager.logo, );
  }
}
